@font-face {
	font-family: "Be Vietnam Pro";
	src: url("../fonts/be-vietnam-pro-400.ttf") format("truetype");
	font-style: normal;
	font-weight: 400;
	font-display: swap;
}

@font-face {
	font-family: "Be Vietnam Pro";
	src: url("../fonts/be-vietnam-pro-600.ttf") format("truetype");
	font-style: normal;
	font-weight: 600;
	font-display: swap;
}

@font-face {
	font-family: "Be Vietnam Pro";
	src: url("../fonts/be-vietnam-pro-700.ttf") format("truetype");
	font-style: normal;
	font-weight: 700;
	font-display: swap;
}

@font-face {
	font-family: "Be Vietnam Pro";
	src: url("../fonts/be-vietnam-pro-800.ttf") format("truetype");
	font-style: normal;
	font-weight: 800;
	font-display: swap;
}
